﻿@charset "UTF-8";

/* ============= Start Menu =================*/
ul,li,a{
	margin:0px;
	padding:0px;
	list-style: none;
	text-decoration: none;
}

.main_menu {
	margin: 0 auto;
	text-align: center;
	padding: 0;
	position: relative;
	background: rgb(123, 191, 225);
	z-index: 1;
	margin-bottom: 20px;
}
.main_menu ul{
	width:1000px;
	margin:auto;
	text-align: center;
	display: flex;
	justify-content: center;
}
.main_menu li{
	display:inline-block;
	padding: 0;
	position:relative;
	/* border-right: 1px solid #F5BE81; */
}
.main_menu li:last-child a{
	border-right: 0;
}
.main_menu li a{
	display:block;
	color: #ffffff;
	padding: 6px 9px;
	text-decoration:none;
	font-size: 14px;
	position: relative;
	border-right: 1px solid #fff;
}

.main_menu li:last-child a:before{
	content:"";
}
.main_menu li a:hover{
	text-decoration: none;
	background: rgb(255, 255, 255);
	color: #333333;
}

@media screen and (max-width:480px){
	.main_menu {
	height:auto;
	width: auto;
	margin: auto;
	line-height: 40px;
}
.main_menu ul{
	width: auto;
	margin:0;
	padding:0;
	border:0;
	display: block;
	box-shadow:none;
}
.main_menu li{
	display:block;
	float:none;
	padding:0px 0px;
	position:relative;
	text-align:center;
	transform: skewX(0);
	border-radius: 0;
}
.main_menu li a{
	display:block;
	/* color: #ffffff; */
	border-top:0px solid transparent;
	padding:0px 0px;
	position:relative;
	border-radius: 0;
	transform: skewX(0);
	border: 0;
}
.main_menu li a:before{
	content:none;
	border-style:solid;
	border-width:7px;
	border-color:transparent;
	border-top-color:#A4C14A;
	position:absolute;
	margin-left:35%;
	display:none;
	transition:all 0.4s linear;

}
.main_menu li a:hover:before{
	display:none;
}

.main_menu li:hover{
	/* color: #222222; */
	/* background: #fcfcfc; */
}
}  
/* ============= End Menu =================*/


body
{
	color: #5f5f5f;
	font-family:verdana,"ヒラギノ丸ゴ ProN W4","Hiragino Maru Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	line-height: 2.5em;
	font-size: 17px;
	
	  /* This is mostly intended for prototyping; please download the pattern and re-host for production environments. Thank you! */
	
	  /* This is mostly intended for prototyping; please download the pattern and re-host for production environments. Thank you! */
	background-color: #987c6d;
	background-image: url("https://www.transparenttextures.com/patterns/diamond-upholstery.png");  /* This is mostly intended for prototyping; please download the pattern and re-host for production environments. Thank you! */
}
*
{
	margin:0;
	padding: 0;
}
a
{
	color: #ffa671;
	text-decoration: none;
}
a:hover
{
	/* color: #FF952D; */
	text-decoration: underline;
}
p
{
	padding: 0;
	padding-left: 15px;
	padding-right: 15px;
	margin: 0;
	margin-top: 0;
}
.header_background 
{
	clear: both;
	margin: auto;
	padding: 0;
	margin-bottom: 0px;
	/* background: #ffffff; */
}

.all_wrapp
{
	width: 1100px;
	margin: auto;
	margin-bottom: 0px;
	padding-bottom: 0;
}
.all_wrapp:after
{
	content: "";
	display: block;
	clear: both;
}
.blog_title_h1{
	margin: auto;
	width: 1100px;
}
h1
{
	color: #ffffff;
	text-decoration: none;
	font-size: 22px;
	padding: 8px 0px;
	margin: auto;
	text-align: center;
	background: #e6cabc;
	border-bottom: 7px solid #f1b99d;
}
h3{
	margin: 0 15px;
	font-size: 17px;
	color: #3a3a3a;
	overflow: hidden !important;
	border-bottom: 1px solid #ffcbb2;
	margin-top: 10px;
}
h3:before{
	content: "\2622";
	color: #e6cabc;
	padding-right: 10px;
}
/* ============== start h2 ==================*/

h2 {
    position: relative;
    margin: 0 0 0.5em;
    padding: 0.4em 0 0.4em 2.5em;
    /* border: 1px solid #B92A2C; */
    font-size: 16px;
    font-weight: bold;
    /* border-radius: 20px; */
    /* -webkit-border-radius: 44px; */
    -moz-border-radius: 20px;
    border-bottom: 4px solid#efae8e;
    color: #FFFFFF;
    background-color: #e6cabc;
}
h2:before {
    content: "";
    position: absolute;
    background: #FFFFFF;
    top: 50%;
    left: 0.5em;
    margin-top: -10px;
    height: 20px;
    width: 20px;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    box-shadow: 1px 1px 1px #B92A2C inset;
    -moz-box-shadow: 1px 1px 1px #B92A2C inset;
    -webkit-box-shadow: 1px 1px 1px #B92A2C inset;
    -o-box-shadow: 1px 1px 1px #B92A2C inset;
    -ms-box-shadow: 1px 1px 1px #B92A2C inset;
}
/* ============== start logo_banner_info  ==================*/
.basic_block{
	background: white;
	background-size: 100%;
	padding-bottom: 20px;
	margin-bottom: 10px;
}
.basic_block:after{
	content:"";
	display:block;
	clear:both;
}
.top_img{
	padding: 10px 0;
	margin:0;
	/* background: #91cdeb; */
}

.logo_banner_info{
	width: 1100px;
	margin: auto;
	clear: both;
}

.logo_banner_info img{
	width: 100%;
	display: block;
	padding: 0px 0;
	background: rgb(255, 255, 255);
	border: 1px solid #ffffff;
}
.layout_contentigation{
	width: 25%;
	float:right;
}

.layout_contentigation:after
{
	content:"";
	display:block;
	clear:both;
}


.inner_navi
{
	background-color: rgb(255, 255, 255);
	margin: auto;
	padding: 0;
	clear: both;
	position: relative;
}
.inner_navi:after{
	clear:both;
	display:block;
	content:"";
}
.inner_navi ul
{
	padding: 0;
	list-style: none;
	text-align: center;
	margin: 0 auto;
}
.inner_navi li
{
	display: block;
}
.inner_navi li a
{
	color: #242424;
	text-decoration: none;
	display: block;
	padding: 12.1px 17px;
	font-size: 12px;
	transition: all 0.3s linear;
}
.inner_navi li a:hover
{
	background-color: #60D125;
	transition: all 0.3s linear;
	color: #fff;
}

/* ============== End layout_content  ==================*/


/* ============== Start Menu Side Bar ==================*/
.blog_menu
{
	margin: 0;
	margin-bottom: 20px;
	background: rgb(255, 255, 255);
}
.blog_menu:after{
	content:"";
	display:block;
	clear:both;
}

.blog_menu ul
{
	list-style: none;
	/* text-align: center; */
	padding: 10px;
	background: #ffebcd;
}
.blog_menu li
{
	margin: 0;
	padding: 0;
	clear: both;
	margin-bottom: 1px;
	border-bottom: 1px solid #ffd8c4;
	position: relative;
}
.blog_menu li:before{
	/* content: "◍"; */
	position:absolute;
	left: 0px;
	top: 5px;
	z-index:2;
	color: #89c851;
}

.blog_menu li a
{
	display: block;
	color: #5f5f5f;
	text-align: center;
	padding: 5px 10px;
	text-indent: 15px;
}
.blog_menu li a:hover
{
	text-decoration: none;
	color: #ffffff;
	border-color: #fff;
	background: #e6cabc;
}


/* ============== End Menu Side Bar ==================*/
.new_frame_sub .layout_content{
	margin-bottom:0;
}
.layout_content{
	/* background: #ffffff; */
	clear: both;
}

.layout_content:after{
	clear:both;
	display:block;
	display:block;
}

.layout_content img
{
	width: 44%;
	display: block;
	float: right;
	margin-right: 18px;
	margin-top: 13px;
	margin-left: 15px;
	padding: 5px;
	background: #fff;
	border: 1px solid #e6cabc;
}

.new_frame_sub .layout_content img
{
	width: 48%;
}


.more_image_01
{
	width: 40%;
	display: block;
	float: right;
	margin-right: 15px;
	margin-top: 13px;
	margin-left: 10px;
	background: #fff;
	border: 1px solid #C5C5C5;
	position:relative;
}
.more_image_02
{
	width: 100%;
	display: block;
	margin: 0;
	border-bottom: 1px solid #d5d5d5;
	background: #ffffff;
}
.more_image_03
{
	width: 100%;
	margin: auto;
	padding: 0;
	border-bottom: 1px double #ddd;
	/* display: block; */
}

.more_image_01:after,.more_image_02:after,.more_image_03:after
{
	content:"";
	display:block;
	clear:both;
}


.GET_POST_main
{
	width: 71%;
	float: LEFT;
	margin: 0;
}
.GET_POST_main:after
{
content: "";
display: block;
clear: both;
}

.new_frame_sub{
	width: 71%;
	float: left;
	margin: 0;
}
.new_frame_sub:after
{
content: "";
display: block;
clear: both;
}

.GET_POST_left{
	width: 27%;
	float: right;
	margin: 0;
}

.GET_POST_left:after
{
content: "";
display: block;
clear: both;
}

.proposed_Back_links
{
	/* margin: 0; */
	clear: both;
}
.proposed_Back_links:after
{
	content: "";
	display: block;
	clear: both;
}

.GET_POST_left .proposed_Back_links{
	margin-bottom:0;
}

.best_block_01
{
	clear: both;
	padding-bottom: 30px;
}
.best_block_01:after
{
	content: "";
	display: block;
	clear: both;
}

.best_block_02
{
	width: 48.7%;
	float: left;
	margin-right: 20px;
	box-sizing: border-box;
}

.best_block_02:after
{
	content: "";
	display: block;
	clear: both;
}

.best_block_02:first-child
{
	margin-left: 0px;
}
.best_block_02:nth-child(even)
{
	margin-right: 0px;
}


.best_block_02 h2,.best_block_04 h2{
	/* background:none; */
	/* border:none; */
	/* margin:0; */
	/* box-shadow:none; */
	/* text-align: center; */
	/* padding: 5px 0; */
	/* text-indent: 0; */
	/* margin-top: 0px; */
	/* text-shadow: none; */
}

.best_block_02 h2:before, .best_block_02 h2:after,
.best_block_04 h2:before, .best_block_04 h2:after
{
	/* content:""; */
	""; */
	width:0;
	/* height:0; */
	/* box-shadow:none; */
	/* border:none; */
}


.best_block_04
{
	clear: both;
	background: #fff3e0;
}

.best_block_04:after
{
	content: "";
	display: block;
	clear: both;
}


.article_Prlink
{
	padding: 0;
	margin: 0;
}
.article_Prlink:after
{
	content: "";
	display: block;
	clear: both;
}

.proposed_Back_links ul
{
	list-style: none;
}
.proposed_Back_links li
{
	line-height: 40px;
	position: relative;
	margin-bottom: 5px;
	padding-right: 15px;
	padding-left: 15px;
}
.proposed_Back_links li h3{
	padding:0;
	margin:0;
}
p.readmore a
{
	float: left;
	text-align: center;
	text-decoration: none;
	/* border-radius: 5px; */
	position:relative;
	z-index: 1;
	margin: 5px 0;
	padding-right: 40px;
	background: #e6cabc;
	color: #3c3c3c;
	padding: 0px 9px;
	border-bottom: 3px double #ffffff;
}
p.readmore a:after{
	/* content: "》"; */
	position:absolute;
	right: 3px;
	font-size: 26px;
	top: 1px;
	color: #525252;
}
p.readmore a:hover
{
	/* text-decoration: none; */
	color: #ffffff;
	background: #efae8e;
}
.Footer_all_page
{
	padding: 0px 0;
	color: #020202;
	margin: auto;
	min-width: 1000px;
	height: auto;
	text-align: center;
	background: #e6cabc;
	/* border-top: 1px solid #aeaeae; */
	margin-top: 10px;
}
.inner_Footer_all_page{
	width:1000px;
	margin:auto;
}
.Footer_all_page:after{
	content:"";
	display:block;
	clear:both;
}
.Footer_all_page a
{
	color: #f83c3c;
	text-decoration: none;
}
.Footer_all_page a:hover
{
	/* color: #FFFFFF; */
	text-decoration: underline;
}

.Footer_all_page_menu{margin-bottom: 5px;}
.Footer_all_page_menu ul{
	margin: 0px auto;
	padding:0;
	display:flex;
	justify-content:center;
	padding: 0;
}
.Footer_all_page_menu ul li {
	list-style:none;
	
}
.Footer_all_page_menu ul li a{
	padding: 10px 7px;
	/* color: #272727; */
	font-size: 14px;
}
.Footer_all_page_menu ul li a:before{
	content: "→";
	padding-right:10px;
}
.Footer_all_page_menu ul li a:hover{
	/* text-decoration:none; */
	/* color: #8ea727; */
}
.Footer_all_page_menu ul li:last-child a{
	border:none;
}

.social
{
	width: 1000px;
	text-align: right;
	margin: auto;
	display:flex;
	justify-content: center;
	padding: 0;
}
.pocket-btn
{
	margin-top: 2px;
	margin-right:-3px;
}


.in-menu_blocks_boss {
    display: flex;
    justify-content: flex-start;
    width: 1000px;
    margin: auto;
    list-style: none;
    margin-top: 10px;
    margin-bottom: 10px;
}
.article_layer_three{
	width: 1000px;
	margin:auto;
}
.in-menu_blocks_boss:after,
.article_layer_three{
	clear:both;
	display:block;
	content:"";
}

.article_content_column {
	margin:20px auto;
	padding:20px;
	background: #efefef;
}
.article_content_column li{
	padding:0;
	margin:0;
	list-style:none;
}
.article_content_column li a{
	display:block;
	width: 300px;
}

.article_content_column li a:before{
	content:"❖";
	padding-right:10px;
}

@media screen and (max-width: 480px){

.best_block_01 h2,
.best_block_02 h2, 
.best_block_04 h2,
h2{
	text-align: center;
	/* text-indent:0; */
	/* padding: 5px 0; */
	/* margin: 0; */
}

.header_background {
	width: auto;
	min-width:inherit;
	margin:0;
	padding: 0;
	border-radius:0;
	border:none;
	box-shadow:none;
	overflow: hidden;
}

.all_wrapp
{
	width: auto;
	min-width: inherit;
	margin: 20px;
}
.blog_title_h1{
	width: 100%;
	min-width: inherit;
	margin: 0;
}
h1
{
	text-align: center;
	width: auto;
	padding: 5px 0;
	font-size: 14px;
}
.top_img{
	margin:0;
	/* margin-bottom: 25px; */
	padding: 0;
}
.top_img:before{
	display:none;
}
.logo_banner_info
{
	width: auto;
	min-width: inherit;
	display: block;
	box-shadow: none;
	padding: 0;
}
.logo_banner_info:before,
.logo_banner_info:after
{
	display: none;
}

.logo_banner_info img{
	width: 100%;
	padding: 0px;
	margin: auto;
	display: block;
	border-radius: 0;
}
.layout_contentigation{
	width: 100%;
	float:none;
	margin:0;
	padding:0;
}



.Footer_all_page_menu ul{
	display:block;
}
.Footer_all_page_menu ul li a{
	padding: 5px;
	display:block;
	border: none;
}
.Footer_all_page_menu ul li a:hover{
	text-decoration:none;
	color: #424242;
	background: rgb(255, 255, 255);
}

/* ========= start menu ============*/	
.inner_navi
{
	width: 100%;
	min-width: inherit;
	margin: 0;
	padding: 0;
	border-radius: 0;
	box-shadow: 0 0 1px#000;
}

.inner_navi li
{
	display: inline;
}
.inner_navi li a{
	padding:5px 0;
}
/* ========= end menu ============*/


.GET_POST_main,.new_frame_sub
{
	width: auto;
	margin: 0;
	padding: 0;
	border-radius: 0;
	float: none;
	border: 0;
	background: none;
}


.GET_POST_left
{
	width: auto;
	margin: 0;
	padding: 0;
	border-radius: 0;
	float: none;
}

.GET_POST_left .proposed_Back_links{
	margin-bottom:20px;
}



.proposed_Back_links,
.basic_block,
.layout_content,
.best_block_01,
.best_block_02,
.best_block_02:nth-child(even),
.best_block_02:first-child,
.best_block_04,
.blog_menu
{
	float: none;
	width: auto;
	margin: 0;
	padding: 0px;
	padding-bottom: 10px;
	margin-bottom: 20px;
	/* PADDING: 0; */
}
.new_frame_sub .layout_content{
	margin-bottom:20px;
}
.article_Prlink
{
	width: auto;
	margin: auto;
	clear: both;
	padding: 0;
	border:none;
	box-shadow:none;
}

.proposed_Back_links{
	width:auto;
	border-radius: 0;
	padding: 0;
}

.new_frame_sub .layout_content img,
.layout_content img,
.more_image_01,
.more_image_02,
.more_image_03
{
	width: 100%;
	padding: 0px;
	margin: 0;
	float: none;
	box-shadow: none;
	display: initial;
	border-radius: 0;
	background: #ffffff;
	margin-bottom: 0;
}
.Footer_all_page
{
	width: auto;
	min-width: inherit;
	padding-top: 0;
}
.inner_Footer_all_page{
	width:inherit;
	min-width:inherit;
}
.proposed_Back_links{
	/* margin-bottom: 0; */
}

.social{
	justify-content:center;
	width:100%;
	margin-top:10px;
}

.in-menu_blocks_boss,
.article_layer_three
{
	width:auto;
}
.in-menu_blocks_boss{
	padding:10px 20px;
}
.article_content_column{
	margin:0;
}
.article_content_column li a{
	width:auto;
}
}/*end-mobile*/
	